
/* ========================= */
/* 전체 공통 */
/* ========================= */

/* API 커스텀 */

.event-benefit-template .c-product__name sup {
    vertical-align: baseline;
    font-size: inherit;
}

.event-benefit-template .wrap--black .c-product__item {
    background-color: #000;
}
.event-benefit-template .wrap--black .c-product__visual {
    border:solid 1px #fff;
    background: #fff;
}
.event-benefit-template .wrap--black .c-product__model-id {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__brand-name {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__name {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__price-list * {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__sold-out-icon {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__sold-out-icon::before {
    filter: contrast(0);
}

.event-benefit-template .wrap--black .c-product__item:has([data-home-style-product="G25070000977"]) .c-product__visual {
    background-color: #fff;
}
/* // API 커스텀 */


/* 커스텀 슬라이드 */
@media screen and (max-width: 767px) {
    .event-benefit-template .custom-scroll-slider__scrollbar-track{
        height: max(2px, calc(2 / 390 * 100vw));
    }
}
/* // 커스텀 슬라이드 */

/* 탭 */
.event-benefit-template .c-tab--round .c-tab__item {
    border:solid 1px #111;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .c-tab--round {
        margin-bottom: calc(24 / 390 * 100vw);
    }
    .event-benefit-template .c-tab--main-sticky.living-week-sticky{
        transform: translateZ(0) translateY(-1px);
    }
}
/* // 탭 */

/* timer main */
.c-timer--main-kv {
    display: flex;
    position: absolute;
    right: 6.2%;
    bottom: 5%;
    align-items: center;
    justify-content: center;
}

.c-timer--main-kv .c-timer__item {
    display: flex;
    align-items: center;
}

.c-timer--main-kv .c-timer__content {
    display: flex;
}

.c-timer--main-kv .c-timer__box {
    display: flex;
    align-items: flex-end;
}
.c-timer--main-kv .c-timer__box::before {
    content: '';
    display: block;
    width: 1px;
    height: 40px;
    margin: 0 24px 2px;
    background-image: url(/kr/event/2026/02/24_living_week/resources/icon_main_timer_line.svg);
}
.c-timer--main-kv .c-timer__box[data-unit="days"]::before {
    display:none;
}
.c-timer--main-kv .c-timer__value {
    text-align: right;
    min-width: 64px;
    color: #29AB4D;
    font-size: 48px;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: -0.96px;
}
.c-timer--main-kv .c-timer__box[data-unit="days"] .c-timer__value{
    min-width: initial;
}
.c-timer--main-kv .c-timer__unit {
    margin-left: 2px;
    margin-bottom: 6px;
    color: #29AB4D;
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.36px;
}
@media screen and (max-width: 1380px) {
    .c-timer--main-kv .c-timer__box::before {
        height: calc(40 / 1380 * 100vw);
        margin: 0 calc(24 / 1380 * 100vw) calc(2 / 1380 * 100vw);
    }
    .c-timer--main-kv .c-timer__value {
        min-width: calc(64 / 1380 * 100vw);
        font-size: calc(48 / 1380 * 100vw);
        letter-spacing: calc(-0.96 / 1380 * 100vw);
    }
    .c-timer--main-kv .c-timer__unit {
        margin-bottom: calc(6 / 1380 * 100vw);
        font-size: calc(18 / 1380 * 100vw);
        letter-spacing: calc(-0.36 / 1380 * 100vw);
    }
}
@media screen and (max-width: 767px) {
    .c-timer--main-kv {
        right: calc(25 / 390 * 100vw);
        bottom: calc(53 / 390 * 100vw);
    }
    .c-timer--main-kv .c-timer__box::before {
        height: calc(30 / 390 * 100vw);
        margin: 0 calc(19 / 390 * 100vw) calc(2 / 390 * 100vw);
        background-image: url(/kr/event/2026/02/24_living_week/resources/icon_main_timer_line_mo.svg);
    }
    .c-timer--main-kv .c-timer__value {
        min-width: calc(46 / 390 * 100vw);
        font-size: calc(36 / 390 * 100vw);
        font-weight: 700;
        letter-spacing: calc(-0.72em / 36);
    }
    .c-timer--main-kv .c-timer__unit {
        margin-left: calc(1 / 390 * 100vw);
        font-size: calc(12 / 390 * 100vw);
        font-weight: 600;
        letter-spacing: calc(-0.24em / 12);
    }
}
/* // timer main */

/* timer sub banner */
.c-timer--ha-weekly-special {
    display: flex;
    position: relative;
    align-items: center;
}

.c-timer--ha-weekly-special .c-timer__item {
    display: flex;
    align-items: center;
}

.c-timer--ha-weekly-special::before {
    content: '';
    display: block;
    width: 4px;
    height: var(--calc-size--21);
    background-color: #8F9298;
    margin: 0 var(--calc-size--20);
}

.c-timer--ha-weekly-special .c-timer__content {
    display: flex;
    column-gap: 12px;
}

.c-timer--ha-weekly-special .c-timer__box {
    display: flex;
    align-items: center;
    column-gap: 4px;
}
.c-timer--ha-weekly-special .c-timer__value {
    text-align: right;
    color: #444;
    font-size: var(--calc-size--26);
    font-weight: 700;
    line-height: 1.5833;
    letter-spacing: -0.52px;
    min-width: var(--calc-size--33);
}
.c-timer--ha-weekly-special .c-timer__box[data-unit="days"] .c-timer__value{
    min-width: 18px;
}
.c-timer--ha-weekly-special .c-timer__unit {
    color: #727780;
    font-size: var(--calc-size--16);
    font-weight: 500;
    line-height: var(--calc-size--38);
    letter-spacing: -0.36px;
}
@media screen and (max-width: 767px) {
    .c-timer--ha-weekly-special::before {
        width: calc(2 / 390 * 100vw);
        height: calc(12 / 390 * 100vw);
        margin: 0 calc(12 / 390 * 100vw);
    }
    
    .c-timer--ha-weekly-special .c-timer__content {
        column-gap: calc(10 / 390 * 100vw);
    }

    .c-timer--ha-weekly-special .c-timer__box {
        column-gap: calc(4 / 390 * 100vw);
    }

    .c-timer--ha-weekly-special .c-timer__value {
        font-size: calc(16 / 390 * 100vw);
        line-height: 140%;
        letter-spacing: calc(-0.32em/16);
        min-width: calc(21 / 390 * 100vw);
    }
    .c-timer--ha-weekly-special .c-timer__box[data-unit="days"] .c-timer__value{
        min-width: calc(12 / 390 * 100vw);
    }
    .c-timer--ha-weekly-special .c-timer__unit {
        font-size: calc(12 / 390 * 100vw);
        line-height: 140%;
        letter-spacing: calc(-0.24em/12);
    }
}
/* // timer sub banner */

/* 검정 배경 */
.event-benefit-template .wrap--black {
    background-color:#000;
}
.event-benefit-template .wrap--black .c-title__main-title {
    color: #fff;
}
.event-benefit-template .wrap--black .c-title__main-title--small{
    color: #fff;
}
.event-benefit-template .wrap--black .c-title__desc{
    color: #a9a8a9;
}
.event-benefit-template .wrap--black .custom-scroll-slider__scrollbar-track{
    background-color: #666;
}
.event-benefit-template .wrap--black .custom-scroll-slider__scrollbar-thumb{
    background-color: #fff;
}
.wrap--black .c-custom-accordion__btn{
    color: #fff;    
}
.wrap--black .c-custom-accordion__btn.btn--round{
    width: 260px;
    border-radius: 200px;
    border: 1px solid #818181;
    background: none;
    scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + 58px); /* gt.yang : 58px : 3depth sticky 탭 높이 */
}
.wrap--black .c-button__icon--arrow-down-white{
    width: 16px;
    height: 16px;
    background: url('/kr/event/2026/02/24_living_week/resources/icon-line-chervron-down-white.svg') no-repeat center / cover;
    transform: rotate(0);
}
.event-benefit-template .wrap--black .c-toggle__btn{
    color: #fff;
}
.event-benefit-template .wrap--black .c-toggle__btn--text::after {
    filter: invert(1);
}
.event-benefit-template .wrap--black .c-toggle__btn.c-toggle__btn--no-arr{
    padding:0;
    border-bottom: 1px solid #fff;
}

.event-benefit-template .wrap--black .c-tab--round .c-tab__button{
    background-color: #111;
    color: #fff;
    border-radius: 100px;
    font-weight: 600;
}
.event-benefit-template .wrap--black .c-tab--round .c-tab__item.active .c-tab__button{
    border: 1px solid #DEE1E5;
    background-color: #fff;
    font-weight: 400;
    color: #111;
}
.event-benefit-template .wrap--black .c-tab--switch-small-txt .c-tab__item.active .c-tab__button{
    color: #fff;
}
.event-benefit-template .wrap--black .c-tab--switch-small-txt .c-tab__item + .c-tab__item{
    position: relative;
}
.event-benefit-template .wrap--black .c-tab--switch-small-txt .c-tab__item + .c-tab__item::before{
    content:'';
    display: block;
    width: 2px;
    height: 2px;
    border-radius: 100%;
    background: #646870;
}
@media screen and (max-width: 767px) {
    .wrap--black .c-custom-accordion__btn.btn--round{
        width: calc(186 / 390 * 100vw);
    }
    .wrap--black .c-button__icon--arrow-down-white{
        width: calc(16 / 390 * 100vw);
        height: calc(16 / 390 * 100vw);
    }
}
/* // 검정 배경 */ 

/* 타이틀 영역이 화면 전체를 차지하는 변형 영역 */
.event-benefit-template .wrap--strain .article__inner{
    max-width: 100%;
    padding-inline: 0;
    padding-top: 0;
}
@media screen and (max-width: 1165px) {
    .event-benefit-template .wrap--strain .article__inner .article__content-area{
        padding: 0 10px calc(80 / 1165 * 100%);
    }
}
@media screen and (max-width: 767px) {
    .event-benefit-template .wrap--strain .article__inner .article__content-area{
        padding: calc(24 / 390 * 100vw) 0 0;
    }
}
/* // 타이틀 영역이 화면 전체를 차지하는 변형 영역 */

/* 타이틀 */
.event-benefit-template .c-title-area {
    margin-bottom: 24px;
}
.event-benefit-template .c-title__main-title--big {
    font-size: 32px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.64px;
}
.event-benefit-template .c-title__main-title--small {
    padding-top: 24px;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.36px;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .c-title-area {
        margin-bottom: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .c-title__main-title--big {
        font-size: calc(26 / 390 * 100vw);
        font-weight: 700;
        letter-spacing: calc(-0.52em / 26);
    }
    .event-benefit-template .c-title__main-title--small {
        padding-top: calc(20 / 390 * 100vw);
        font-size: calc(20 / 390 * 100vw);
        font-weight: 700;
        letter-spacing: calc(-0.4em / 18);
    }
    .event-benefit-template .c-title__desc{
        font-weight: 600;
    }
}
/* // 타이틀 */

/* 커스텀 아코디언 */
#sticky-2depth-tab-ha-benefit-preview-panel-01 .c-custom-accordion__area {
    scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + 58px); /* gt.yang : 58은 2depth sticky 높이 */
}
#sticky-2depth-tab-home-style-panel-01 .c-custom-accordion__area {
    scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + 58px); /* gt.yang : 58은 2depth sticky 높이 */
}

.c-custom-accordion[data-accordion-toggle="true"]:has(.c-custom-accordion__btn[aria-expanded="true"]) {
    padding-bottom: 112px;
}
.c-custom-accordion__area--none {
    display: none !important;
}
.c-custom-accordion__area--active {
    display: block !important;
}
.c-custom-accordion__btn[aria-expanded="true"] .c-button__text--open {
    display: none;
}
.c-custom-accordion__btn[aria-expanded="true"] .c-button__text--close {
    display: block;
}
.c-custom-accordion__btn .c-button__text--close {
    display: none;
}
@media screen and (max-width: 767px) {
    #sticky-2depth-tab-ha-benefit-preview-panel-01 .c-custom-accordion__area {
        scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + calc(34 / 390 * 100vw) + 20px); /* gt.yang : calc(34 / 390 * 100vw) + 20px은 2depth sticky 높이 */
    }
    #sticky-2depth-tab-home-style-panel-01 .c-custom-accordion__area {
        scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + calc(34 / 390 * 100vw) + 20px); /* gt.yang : calc(34 / 390 * 100vw) + 20px은 2depth sticky 높이 */
    }
    .c-custom-accordion[data-accordion-toggle="true"]:has(.c-custom-accordion__btn[aria-expanded="true"]) {
        padding-bottom: calc(70 / 390 * 100vw);
    }
    .c-custom-accordion[data-accordion-toggle="true"] .c-custom-accordion__btn-wrap:has(.c-custom-accordion__btn[aria-expanded="true"]) {
        margin-top: calc(30 / 390 * 100vw);
        padding-top: 0;
    }
}
/* // 커스텀 아코디언 */
/* ========================= */
/* // 전체 공통 */
/* ========================= */


/* 가전 - 리빙위크 혜택 미리보기 */
.event-benefit-template .ha-benefit-preview .article__inner {
    padding-bottom: 0;
}
.event-benefit-template .ha-benefit-preview__btn {
    position: absolute;
}
.event-benefit-template .ha-benefit-preview__btn--ha-coupon {
    top: 75.9%;
    left: 3.5%;
    width: 17%;
    height: 19%;
}
.event-benefit-template .ha-benefit-preview__btn--limited-price {
    top: 75.9%;
    left: 28.7%;
    width: 17%;
    height: 19%;
}
.event-benefit-template .ha-benefit-preview__btn--coupon-pack {
    top: 75.9%;
    left: 54.3%;
    width: 17%;
    height: 19%;
    background-color: transparent;
    border: 0 none;
}
.event-benefit-template .ha-benefit-preview__btn--shinhancard {
    top: 75.9%;
    left: 79.6%;
    width: 17%;
    height: 19%;
}

.coupon-benefits-list{
    display: flex;
    flex-wrap: wrap;
    gap: 24px 18px;
}
.coupon-benefits-list li{
    width: calc((100% - 36px)/3);
    position: relative;
}
.coupon-benefits-list li .coupon-benefits__btn{
    position: absolute;
    display: block;
    top:0;
    right:0;
    width: 19%;
    height: 100%;
    background-color: transparent;
    border:0 none;
}
.payment-benefits__btn{position:absolute;}
.payment-benefits__btn.shinhan-benefit-preview__btn{
    left: 4.5%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 5%;
    height: 9%;
}
.payment-benefits__btn.shinhan-more__btn{
    left: 18.8%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 5%;
    height: 9%;
}
.payment-benefits__btn.digiroca-more__btn{
    left: 41.8%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 5%;
    height: 9%;
}

@media screen and (max-width: 767px) {
    .event-benefit-template .ha-benefit-preview__btn--ha-coupon {
        top: 33.9%;
        left: 6.5%;
        width: 41%;
        height: 14%;
    }
    .event-benefit-template .ha-benefit-preview__btn--limited-price {
        top: 33.9%;
        left: 52.5%;
        width: 41%;
        height: 14%;
    }
    .event-benefit-template .ha-benefit-preview__btn--coupon-pack {
        top: 84.9%;
        left: 6.5%;
        width: 41%;
        height: 14%;
    }
    .event-benefit-template .ha-benefit-preview__btn--shinhancard {
        top: 84.9%;
        left: 52.5%;
        width: 41%;
        height: 14%;
    }

    .event-benefit-template .living-week-guide .custom-scroll-slider__content-wrapper {
        margin: 0;
        column-gap: 0;
    }
    .event-benefit-template .living-week-guide .custom-scroll-slider__item {
        min-width: calc(320 / 390 * 100vw);
        padding: 0;
    }
    .event-benefit-template .living-week-guide .custom-scroll-slider__item {
        padding-left: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .living-week-guide .custom-scroll-slider__item:last-child {
        padding-right: calc(20 / 390 * 100vw);
        min-width: calc(340 / 390 * 100vw);
    }
    .event-benefit-template .living-week-guide .custom-scroll-slider__nav-button--next {
        right: calc(54 / 390 * 100vw);
    }
    
    .coupon-benefits-list{
       flex-direction: row;
        gap:calc(8 / 390 * 100vw) 0;
        margin: 0 calc(20 / 390 * 100vw);
    }
    .coupon-benefits-list li{
        width: 100%;
    }
    .coupon-benefits-list li .coupon-benefits__btn{
        width: 22%;
    }
    .payment-benefits__btn.shinhan-benefit-preview__btn{
        left: 9.5%;
        bottom: calc(166 / 390 * 100vw);
        margin-bottom: 0;
        width: 11%;
        height: 6%;
    }
    .payment-benefits__btn.shinhan-more__btn{
        left: 22%;
        bottom: calc(166 / 390 * 100vw);
        margin-bottom: 0;
        width: 18%;
        height: 6%;
    }
    .payment-benefits__btn.digiroca-more__btn{
        left: 77.5%;
        bottom: calc(166 / 390 * 100vw);
        margin-bottom: 0;
        width: 13%;
        height: 6%;
    }
}
/* // 가전 - 리빙위크 혜택 미리보기  */

/* 가전 - 더 많은 혜택 보기 */
.ha-more-benefits .c-tab--round{
    padding: 10px 0;
    background-color: #000;
}
.ha-more-benefits .c-custom-accordion__area--fade {
    height: min(226px, calc((266 / 1146) * 100vw));
}
.ha-more-benefits .c-custom-accordion__area--fade::after{
    top: 55%;
    height: 45.3%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.70) 51.13%, #000 85.22%);
}
.ha-more-benefits .c-toggle {
    padding-top: 32px;
}
@media screen and (max-width: 767px) {
    .ha-more-benefits .c-custom-accordion__area--fade {
        height: calc(352 / 390 * 100vw);
    }
    .ha-more-benefits .c-custom-accordion__area--fade::after{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 30%, #000 100%);
    }
    .exclusive-purchase-benefits .c-tab--round{
        margin-bottom: calc(4 / 390 * 100vw);
        padding: calc(10 / 390 * 100vw) 0;
    }
    .custom-scroll-slider__item--multi-item-combined {
        flex: 0 0 100%;
    }
    .exclusive-purchase-benefits .c-toggle {
        padding-top: calc(24 / 390 * 100vw);
    }
}
/* // 가전 - 더 많은 혜택 보기 */

/* 선착순 특가 */
.event-benefit-template .ha-first-come-deal__main-banner {
    background-color: #000;
}
/* // 선착순 특가 */

/* 다품목&결합 혜택 */
.event-benefit-template .exclusive-purchase-benefits .c-title-area--multi-item-combined {
}
@media screen and (max-width: 767px) {
    .event-benefit-template .exclusive-purchase-benefits .c-title-area--multi-item-combined {
        margin-top: calc(24 / 390 * 100vw);
    }
}
/* // 다품목&결합 혜택 */



/* 가전+홈스타일 결합할인  */
.event-benefit-template .home-bundle-deal-product .article__inner{padding-top:20px;}
.event-benefit-template .home-bundle-deal__content-wrap {
    display: flex;
    gap:20px;    
    justify-content: center;
}
.event-benefit-template .home-bundle-deal .c-toggle--notice .c-toggle__btn-wrap{
    margin: 24px 0;
}
.event-benefit-template .wrap--black .c-toggle__btn.c-toggle__btn--no-arr::after{
    display: none;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-bundle-deal .c-title-area, .event-benefit-template .home-bundle-deal .c-title-area--center .c-title{
        align-items: baseline;
        text-align: left;
    }
    .event-benefit-template .home-bundle-deal__content-wrap {
        flex-direction: column;
        margin: 0 calc(20 / 390 * 100vw) calc(24 / 390 * 100vw);
        row-gap: calc(24 / 390 * 100vw);
    }
    .event-benefit-template .home-bundle-deal .c-toggle--notice .c-toggle__btn-wrap{
        text-align: left;
        margin: 0;
    }
    .event-benefit-template .home-bundle-deal .c-toggle--notice.on .c-toggle__content{
        margin-top: calc(26 / 390 * 100vw);
    }
    .event-benefit-template .home-bundle-deal-product .article__inner{
        
    }
}
/* // 가전+홈스타일 결합할인  */

/* 가전 세트 추가 할인 */
.event-benefit-template .ha-appliance-set__cashback-conetent-wrap {
    display: flex;
}
.event-benefit-template .ha-appliance-set__cashback-banner {
    flex-basis: 278px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.10), 0 2px 20px 0 rgba(0, 0, 0, 0.10);
}
.event-benefit-template .ha-appliance-set__cashback-banner-link {
    position: absolute;
    top: 21%;
    left: 0;
    width: 50%;
    height: 13%;
}
.event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider {
    max-width: calc(100% - 278px - 24px);
    margin-left: 24px;
}
.event-benefit-template .ha-appliance-set__cashback-conetent-wrap .c-product__list {
    grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
}
@media screen and (max-width: 767px) {
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap {
        flex-direction:column;
    }
    .event-benefit-template .ha-appliance-set__cashback-banner {
        flex-basis: initial;
        box-shadow: none;
    }
    .event-benefit-template .ha-appliance-set__cashback-banner-link {
        top: 54%;
        left: 9%;
        width: 27%;
        height: 19%;
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider {
        max-width: 100%;
        margin-left: auto;
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider__content-wrapper {
        margin: 0 calc(20 / 390 * 100vw);
        gap: calc(20 / 390 * 100vw) calc(12 / 390 * 100vw);
        flex-wrap: wrap;
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider__item {
        flex-basis:calc((100% - calc(12 / 390 * 100vw)) / 2);
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .c-product__list {
        grid-template-columns: initial;
        margin: 0;
    }
}/* // 가전 세트 추가 할인 */

/* 공통 기획전 보러가기 */
@media screen and (min-width: 768px) {
    .event-benefit-template .custom-scroll-slider--small .custom-scroll-slider__content-wrapper{
        justify-content: center;
        column-gap: 30px;
    }
}
/* // 공통 기획전 보러가기 */

/* 홈스타일 - 리빙 브랜드 포커스 */
.home-style-brand-focus__coupon-btn{
    position: absolute;
    right: calc(117 / 1380 * 100%);
    top:0;
    margin-top: calc(65 / 1380 * 100%);
    width: calc(349 / 1380 * 100%);

}
@media screen and (max-width: 767px) {
    .home-style-brand-focus__coupon-btn{
        right: 0;
        top:calc(120 / 390 * 100vw);
        margin:0;
        width: 100%;
    }
    .home-style-brand-focus .c-button-group {
        flex-direction: column;
        gap: calc(10 / 390 * 100vw);
    }
}
/* // 홈스타일 - 리빙 브랜드 포커스 */

/* 더 많은 제품을 만나고 */
.event-benefit-template .ha-view-more-product__linker {
    position: absolute;
}
.event-benefit-template .ha-view-more-product__linker--01 {
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
}
.event-benefit-template .ha-view-more-product__linker--02 {
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .event-benefit-template .ha-view-more-product .article__inner{padding-inline: 10px;}
}

@media screen and (max-width: 767px) {
    .event-benefit-template .ha-view-more-product__linker--01 {
        top: 0;
        left: 2%;
        width: 97%;
        height: 50%;
    }
    .event-benefit-template .ha-view-more-product__linker--02 {
        top: 49%;
        left: 1%;
        width: 97%;
        height: 54%;
    }
}
/* // 더 많은 제품을 만나고 */

/*  키친 가전 보러가기 */
@media screen and (max-width: 767px) {
    .event-benefit-template .living-ha-exhibition .custom-scroll-slider__content-wrapper {
        margin: 0;
        column-gap: 0;
    }
    .event-benefit-template .living-ha-exhibition .custom-scroll-slider__item {
        min-width: calc(320 / 390 * 100vw);
        padding: 0;
    }
    .event-benefit-template .living-ha-exhibition .custom-scroll-slider__item {
        padding-left: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .living-ha-exhibition .custom-scroll-slider__item:last-child {
        padding-right: calc(20 / 390 * 100vw);
        min-width: calc(340 / 390 * 100vw);
    }
    .event-benefit-template .living-ha-exhibition .custom-scroll-slider__nav-button--next {
        right: calc(54 / 390 * 100vw);
    }
}
/* // 키친 가전 보러가기 */

/*  홈스타일 기획전 보러가기​ */
.home-style-exhibition{}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-style-exhibition .custom-scroll-slider__content-wrapper {
        margin: 0;
        column-gap: 0;
    }
    .event-benefit-template .home-style-exhibition .custom-scroll-slider__item {
        min-width: calc(320 / 390 * 100vw);
        padding: 0;
    }
    .event-benefit-template .home-style-exhibition .custom-scroll-slider__item {
        padding-left: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .home-style-exhibition .custom-scroll-slider__item:last-child {
        padding-right: calc(20 / 390 * 100vw);
        min-width: calc(340 / 390 * 100vw);
    }
    .event-benefit-template .home-style-exhibition .custom-scroll-slider__nav-button--next {
        right: calc(54 / 390 * 100vw);
    }
}

/* // 홈스타일 - 리빙위크 혜택​ 미리보기  */
.event-benefit-template .home-style-living-week-guide .article__inner {
    padding-bottom: 0;
}
.event-benefit-template .home-style-living-week-guide__btn {
    position: absolute;
}
.event-benefit-template .home-style-living-week-guide__btn--low-price-challenge {
    top: 75%;
    left: 41%;
    width: 18%;
    height: 21%;
}
.event-benefit-template .home-style-living-week-guide__btn--brand-focus {
    top: 75%;
    left: 7%;
    width: 18%;
    height: 21%;
}
.event-benefit-template .home-style-living-week-guide__btn--shinhan-card {
    top: 75%;
    left: 75%;
    width: 18%;
    height: 21%;
}
.event-benefit-template .home-style-living-week-guide__go-best-brand {
    position: absolute;
    top: 39%;
    left: 4%;
    width: 19%;
    height: 17%;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-style-living-week-guide__btn--low-price-challenge {
        top: 73%;
        left: 37%;
        width: 26%;
        height: 24%;
    }
    .event-benefit-template .home-style-living-week-guide__btn--brand-focus {
        top: 73%;
        left: 6%;
        width: 26%;
        height: 24%;
    }
    .event-benefit-template .home-style-living-week-guide__btn--shinhan-card {
        top: 73%;
        left: 67.7%;
        width: 26%;
        height: 24%;
    }
    .event-benefit-template .home-style-living-week-guide__go-best-brand {
        top: 41%;
        left: 10%;
        width: 36%;
        height: 17%;
    }
    
    .event-benefit-template .home-style-living-week-guide .custom-scroll-slider__content-wrapper {
        margin: 0;
        column-gap: 0;
    }
    .event-benefit-template .home-style-living-week-guide .custom-scroll-slider__item {
        min-width: calc(320 / 390 * 100vw);
        padding: 0;
    }
    .event-benefit-template .home-style-living-week-guide .custom-scroll-slider__item {
        padding-left: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .home-style-living-week-guide .custom-scroll-slider__item:last-child {
        padding-right: calc(20 / 390 * 100vw);
        min-width: calc(340 / 390 * 100vw);
    }
    .event-benefit-template .home-style-living-week-guide .custom-scroll-slider__nav-button--next {
        right: calc(54 / 390 * 100vw);
    }
}
/* 홈스타일 - 키친위크 혜택​ 모음  */

/* 홈스타일 - 더 많은 혜택 보기 */
.home-style-more-benefits .c-tab--round{
    padding: 10px 0;
    background-color: #000;
}
.home-style-more-benefits .c-custom-accordion__area--first-fade {
    height: 100%;
    /* scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height)); */
}
.home-style-more-benefits .c-custom-accordion__area--first-fade::after {
    top: 55%;
    height: 45%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.40) 25%, rgba(0, 0, 0, 0.70) 80%);
}
.home-style-more-benefits .c-custom-accordion__area--second-fade {
    height: min(116px, calc((116 / 1146) * 100vw));
}
.home-style-more-benefits .c-custom-accordion__area--second-fade::after {
    top: 0;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.8) 30%, #000 40%);
}
.home-style-more-benefits .c-custom-accordion[data-accordion-toggle="true"]:has(.c-custom-accordion__btn[aria-expanded="true"]) {
    padding-bottom: 0;
}
.home-style-more-benefits .c-custom-accordion__btn-wrap {
}
.home-style-more-benefits .c-custom-accordion__btn-wrap:has(.c-custom-accordion__btn[aria-expanded="true"]) {
    position:relative;
    margin-top: 56px;
}
.home-style-more-benefits .c-toggle {
    padding-top: 32px;
}
@media screen and (max-width: 767px) {
    .home-style-more-benefits .c-custom-accordion__area--second-fade {
        height: calc(98 / 390 * 100vw);
    }
    .ha-more-benefits .c-custom-accordion__area--second-fade::after{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 30%, #000 100%);
    }
    .home-style-more-benefits .c-tab--round{
        margin-bottom: calc(4 / 390 * 100vw);
        padding: calc(10 / 390 * 100vw) 0;
    }
    .custom-scroll-slider__item--multi-item-combined {
        flex: 0 0 100%;
    }
    .home-style-more-benefits .c-toggle {
        padding-top: calc(24 / 390 * 100vw);
    }
    .home-style-more-benefits .c-custom-accordion__btn-wrap {
        margin-top: calc(20 / 390 * 100vw);
    }
}
/* // 홈스타일 - 더 많은 혜택 보기 */

/*  홈스타일 더 알아보기 */
.event-benefit-template .home-style-view-more .article__content-area:not(:has(.img-shadow-only-pc)){
    max-width: 100%;
}
.custom-center-slider-wrap{
    position: relative;
    padding:50px 0 27px;
}
.custom-center-slider-container{
    overflow: hidden;
}
.swiper.custom-center-slider {
  width: 100%;
  height: 100%;
  overflow: visible;
}
.swiper.custom-center-slider .custom-scroll-slider__item {
  padding:0 10px;
}
.custom-center-slider-wrap .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    cursor: pointer;
    border-radius: 100px;
    box-shadow: 0 0 1px 0 rgba(33, 39, 49, 0.36), 0 2px 8px 0 rgba(33, 39, 49, 0.08);
    transform: translateY(-50%);
    background: #fff url(/kr/event/promotions/images/icon-line-chervron-left-black.svg) no-repeat;
    background-size: 7px 12px;
    background-position: center;
    transition:
        background-color 0.2s,
        box-shadow 0.2s,
        opacity 0.2s;
    margin-top:0;
}
.custom-center-slider-wrap .swiper-button:hover {
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}
.custom-center-slider-wrap .swiper-button:focus-visible {
    outline: 3px solid #007bff;
    outline-offset: 2px;
}

.custom-center-slider-wrap .swiper-button.swiper-button-prev{
    left: 10px;
}
.custom-center-slider-wrap .swiper-button.swiper-button-next {
    right: 10px;
    transform: translateY(-50%) rotate(180deg);
}
.custom-center-slider-wrap .swiper-button.swiper-button-disabled {
    pointer-events: none;
    cursor: not-allowed;
    opacity: 0.3;
    display: none !important;
}
.custom-center-slider-wrap .swiper-button-next:after,.custom-center-slider-wrap .swiper-button-prev:after{
    display: none;
}
.custom-center-slider-wrap .swiper-pagination{
    display: block;
    position: relative;
    width: 80px;
    height: 2px;
    margin:20px auto 0;
    background-color: rgba(255,255,255,0.4);
}
.custom-center-slider-wrap .swiper-pagination .swiper-pagination-progressbar-fill{background-color: #fff;}
.custom-center-slider-background{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1146px;
    height: 100%;
    overflow: hidden;
}
.custom-center-slider-background picture{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.5s ease ;
}
.custom-center-slider-background picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.custom-center-slider-background picture.active{
    opacity: 1;
}
@media screen and (max-width: 1450px) {
    .custom-center-slider-wrap .swiper-button.swiper-button-prev {
        left: calc(6 / 390 * 100vw);
    }
    .custom-center-slider-wrap .swiper-button.swiper-button-next {
        right: calc(6 / 390 * 100vw);
    }
}
@media screen and (max-width: 1165px) {
    .event-benefit-template .home-style-view-more .article__content-area:not(:has(.img-shadow-only-pc)){
        padding:0;
    }
}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-style-view-more .article__inner {
        padding-top: calc(32 / 390 * 100vw);
    }
    .event-benefit-template .home-style-view-more{
        position: relative;
        z-index: 0;
    }
    .event-benefit-template .home-style-view-more .article__content-area:not(:has(.img-shadow-only-pc)){
        position: static;
        max-width: 100%;
        padding: 0;
    }
    .swiper.custom-center-slider .custom-scroll-slider__item {padding:0 calc(7/390*100vw);}
    .custom-center-slider-wrap .swiper-pagination{
        margin-top: calc(20 / 390 * 100vw);
        width: calc(80 / 390 * 100vw);
        height: max(4px, calc(4 / 390 * 100vw));
    }
    .custom-center-slider-wrap .swiper-button.swiper-button-prev {
        transform: translateY(0);
    }
    .custom-center-slider-wrap .swiper-button.swiper-button-next {
       transform: rotate(180deg); 
    }
    .custom-center-slider-wrap{padding:calc(12/390*100vw) 0 0; position: static;}
    .custom-center-slider-wrap .swiper-button {
        width: calc(32 / 390 * 100vw);
        height: calc(32 / 390 * 100vw);
        background: #fff url(/kr/event/promotions/images/icon-line-chervron-left-black-mo.svg) no-repeat;
        background-position: center;
        background-size: calc(5 / 390 * 100vw) calc(8 / 390 * 100vw);
        box-shadow: 0 0 1px 0 rgba(33, 39, 49, 0.36), 0 2px 6px 0 rgba(33, 39, 49, 0.08);
    }
    .custom-center-slider-wrap .swiper-button:hover {
        box-shadow: 0 0 0.5px 0 rgba(33, 39, 49, 0.36), 0 1px 4px 0 rgba(33, 39, 49, 0.08);
    }
    .custom-center-slider-background{z-index: -1;}
}
/* // 홈스타일 더 알아보기​ */
